aboutsummaryrefslogtreecommitdiffstats
path: root/scripts/zpool-config/ram0-raid0.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/zpool-config/ram0-raid0.sh')
-rw-r--r--scripts/zpool-config/ram0-raid0.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/scripts/zpool-config/ram0-raid0.sh b/scripts/zpool-config/ram0-raid0.sh
index b1939bfaa..801c912ca 100644
--- a/scripts/zpool-config/ram0-raid0.sh
+++ b/scripts/zpool-config/ram0-raid0.sh
@@ -6,8 +6,8 @@
DEVICES="/dev/ram0"
zpool_create() {
- msg ${ZPOOL} create ${FORCE_FLAG} ${ZPOOL_NAME} ${DEVICES}
- ${ZPOOL} create ${FORCE_FLAG} ${ZPOOL_NAME} ${DEVICES} || exit 1
+ msg ${ZPOOL} create ${ZPOOL_FLAGS} ${ZPOOL_NAME} ${DEVICES}
+ ${ZPOOL} create ${ZPOOL_FLAGS} ${ZPOOL_NAME} ${DEVICES} || exit 1
}
zpool_destroy() {